Subject: Re: bug#41669: Cross-compiled powerpc64-linux bootstrap-tarballs not reproducible

From: Leo Le Bouter <[email-masked]>
Date: Tue, 15 Dec 2020 10:35:00 +0100

On Tue, 2020-12-15 at 08:34 +0100, Leo Le Bouter wrote:
> On Mon, 2020-12-14 at 23:24 +0100, Ludovic Courtès wrote:
> > Yes, I think we could just cross-build those bootstrap binaries
> > from
> > current ‘master’ and be done with it, if it works for you.
> 
> Yes that would be awesome! The master branch just needs the patch
> from
> bug <https://debbugs.gnu.org/cgi/bugreport.cgi?bug=44778> - I guess
> considering it affects lots of packages it needs to be rewritten the
> same way Efraim has rewritten their PowerPC 32-bits patch. I'll look
> into that. Correct?

Rewrote patch and submitted here: <
https://debbugs.gnu.org/cgi/bugreport.cgi?bug=45252>

Thanks